Subject: Re: [Diversity] suggestion for the next IETFs

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 30 Oct 2014 20:58:41 -0700

Hi Hosnieh,

I don't think that the USA embassy do request that attendees must be
registered, but the request is a letter from the organisation or the
event, because they undersatnd that you may loose money if they refuse
visa application. I have the same problem related to USA visa process,
so usually I always comment that IETF should try to do most of its
meetings outside the USA (I prefer if there is a most popular place,
to have our most meetings in London) but that may not be suitable
because we also have many participants from USA which push for
meetings in the North America region. I think the canadian visa is
with easier process. However, I support your suggestion related to
IETF meetings in USA because the IETF is not owned by USA but IETF is
a world organisation.

 Another suggestion is that we can get letter of support from the IETF
chair after meeting/submitting-ID with IETF with in IETF meetings
outside north america, so the letter mentioned that you are attending
IETF meeting outside the USA and/or you are doing work with IETF, so
the IETF is recommending that you attend and register.

Thanks

AB

IETF participant from Africa (started from 2012)

On 10/26/14, Hosnieh Rafiee <[email-masked]> wrote:
> Hello,
>
> I have a suggestion for IETF meetings in the US and Canada. Unfortunately
> sometimes a visa processing (to Canada and the US) might take 2 to 3
> months.
> Since invitation letters are usually necessary components to apply for a
> visa,  sometimes the time for visa processing is not enough for planning
> for
> this trip (reservation, buying a ticket, etc.)
> Each IETF is usually every 6 months. I do not know whether there is any
> possibility to change the start of registration date that at least there is
> minimum 3 complete months before the IETF meeting (also after considering
> possibility delay in opening registration, etc.)
>
> Thanks,
> Best,
> Hosnieh
> P.S. This of course applies to non US citizen
>
>